Upgrading to 4.x

Discussion in 'LSWS 4.1 Release' started by ffeingol, Aug 14, 2009.

  1. ffeingol

    ffeingol Member

    We've been holding off on upgrading to 4.x. Things seem to be stable now so I just wanted to find out:

    - If we auto-upgrade (via LSWS web admin) can web swap back to 3.x if we run into issues?
    - Does anything else need to be upgraded (like PHP)?

    TIA
  2. anewday

    anewday Moderator

    Yes, you can swap back to 3.x and no need to upgrade php.
  3. mistwang

    mistwang LiteSpeed Staff

    make sure to get the 4.0.10 release package. 4.0.9 still have random 503 issue.
  4. ffeingol

    ffeingol Member

    Yea, I saw that in the 4.x forum. I'm still not sure 4.x is stable enough for us :D
  5. mistwang

    mistwang LiteSpeed Staff

    It is about time to test water now. The latest 4.0.10 build is very stable.
  6. ffeingol

    ffeingol Member

    So when will 4.0.10 be on the auto-update then :D
  7. anewday

    anewday Moderator

    When they do not receive any serious bug report. :D

Share This Page